perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Schout <msch...@gkg.net>
Subject [Slightly OT] Apache::AuthCookie and mod_perl version 1.x
Date Mon, 31 Jul 2017 17:57:57 GMT
Hi folks.

Sorry for this slightly off topic thread, but in the past announcements
about AuthCookie were typically made to this list.

I'm the maintainer of Apache::AuthCookie (and Apache2::AuthCookie) and
am wondering if there are any people out there still using
Apache::AuthCookie under mod_perl version 1.x (and as such apache 1.x)?

Given that apache 1.3.42 was the final release of Apache 1.3, which was
way back in 2010, I am hoping that everyone has moved on to Apache 2.x
long ago.

As a result, I would like to formally drop support for Apache 1.3 from
future versions of Apache::AuthCookie.  This would allow me to clean up
the dist a bit, and be able to publish a consistent set of dependencies
in META.* in the dist.

If you really require Apache::AuthCookie under apache 1.3 at this point,
you can get a previous version of AuthCookie from backpan to address that.

If you really do need AuthCookie and getting it from backpan is a
problem for you, please let me know.

Thanks!

Regards,
Michael Schout

Mime
View raw message